Summaries of Experiments and Campaigns
1 min
GET
https://api.optimizely.com/v2/experiment_summaries
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
sortstringThe column to sort by.
orderstringThe order to sort with.
project_idinteger<int64>Return Experiments and Campaigns for specified project.
archivedbooleanWhether or not to include archived entities. If this parameter is not provided it will default to false and no archived entities will be included. Supersedes status filter.
statusstringFilters search results by the current status of the entity. Specifying multiple statuses will search for entities with ANY of those statuses.
acceptstringGenerated from available response content types
200Return experiment summary results
401Invalid credentials
403You do not have permission to search the specified Account or Project
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/experiment_summaries?per_page=25&page=1&order=asc&project_id=integer%3Cint64%3E&archived=boolean' \
--header 'accept: application/json'